Subject: Re: [X2Go-Project] Bug#751: new DebBugs scripts: mbox / cleanbug

From: Stefan Baur <[email-masked]>
Date: Sat, 20 Feb 2016 16:41:01 +0100

Am 20.02.2016 um 09:51 schrieb Mike Gabriel:
> 
> Hi all,
> 
> last night, I created to new scripts for the debbugs software
> underneath bugs.x2go.org.

Thank you for your effort!
(/me hand out an attaboy certificate)

> Please coordinate in the X2Go core team, who will work on cleaning
> up the X2Go bugtracker. Currently, these people have access:
> 
> 
> Heinz Mihai Mike

I've pinged h1 regarding this, I guess he'd be the best choice ATM,
with Mihai and Mike#1 still being pretty busy with real life things,
from what I've heard.

- -Stefan

- -- 
BAUR-ITCS UG (haftungsbeschränkt)
Geschäftsführer: Stefan Baur
Eichenäckerweg 10, 89081 Ulm | Registergericht Ulm, HRB 724364
Fon/Fax 0731 40 34 66-36/-35 | USt-IdNr.: DE268653243